<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="71a00a3e4d7c9399c7b2ed6e642a2404">
  <dict>
    <!--2023-01-31 11:43:08.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-01-31 11:43:08.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
